<bugID>1401908<Summary>Clean up text-shadow rules for Dark and Light theme</Summary><Description>We seem to currently remove the text-shadow only from some select elements. We should just remove it from the root node instead.</Description></bugID>